<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="iwek">qlnBsPDejivDjMrdqFYUfN6A67dn59qANQXYlc1aqhA=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgvwu+uPRlejaloliGeqwbtxumPCmV6sISHp6RJdnUF7qhRANCAASPA2fDqV22l4hYHXWdMeCk3EHAqKHQVpM7PHvoTBT1lvAM5V4lwTmEWTBPpm4mlkIykxnIjUFrnWT06eIurF9H</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEjwNnw6ldtpeIWB11nTHgpNxBwKih0FaTOzx76EwU9ZbwDOVeJcE5hFkwT6ZuJpZCMpMZyI1Ba51k9OniLqxfRw==</string>
    <int name="version" value="10" />
</map>
